# Type alias ILineNumberAttributes

ILineNumberAttributes: {
countBy?: number;
distance?: number | PositiveUniversalMeasure;
restart?: typeof LineNumberRestartFormat[keyof typeof LineNumberRestartFormat];
start?: number;
}

#### Type declaration

- ##### `Optional` `Readonly` countBy?: number

- ##### `Optional` `Readonly` distance?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` restart?: typeof LineNumberRestartFormat[keyof typeof LineNumberRestartFormat]

- ##### `Optional` `Readonly` start?: number

- Defined in file/document/body/section-properties/properties/line-number.ts:28

Generated using TypeDoc